.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.217000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.168000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.133000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.140000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.201600px;}
.lsc{letter-spacing:-0.027200px;}
.ls8{letter-spacing:-0.017000px;}
.ls6{letter-spacing:-0.012000px;}
.lsd{letter-spacing:-0.010800px;}
.ls4{letter-spacing:-0.010200px;}
.ls0{letter-spacing:-0.008400px;}
.lsa{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.006800px;}
.lse{letter-spacing:-0.006000px;}
.ls1{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003400px;}
.ls7{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.270000px;}
.ls13{letter-spacing:0.708000px;}
.lsf{letter-spacing:0.714000px;}
.ls12{letter-spacing:0.857600px;}
.ls11{letter-spacing:0.860800px;}
.ls10{letter-spacing:0.864000px;}
.ls19{letter-spacing:1.152000px;}
.ls17{letter-spacing:1.207200px;}
.ls18{letter-spacing:1.250400px;}
.ls16{letter-spacing:1.274400px;}
.ls15{letter-spacing:1.281600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.436400px;}
.ws3{word-spacing:-1.280000px;}
.ws4{word-spacing:-1.276800px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.008000px;}
._2{margin-left:-8.948800px;}
._c{margin-left:-3.802400px;}
._1{margin-left:-2.794400px;}
._0{margin-left:-1.075200px;}
._3{width:1.685600px;}
._d{width:2.792000px;}
._6{width:4.254200px;}
._7{width:6.408200px;}
._b{width:14.504400px;}
._5{width:42.433600px;}
._4{width:50.017400px;}
._9{width:52.608000px;}
._8{width:79.233400px;}
._a{width:557.102400px;}
.fc1{color:rgb(220,0,34);}
.fc2{color:rgb(1,107,172);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:21.120000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:84.000000px;}
.y1{bottom:0.093725px;}
.y11{bottom:32.022876px;}
.y13{bottom:45.896435px;}
.y0{bottom:56.235294px;}
.y3c{bottom:290.490129px;}
.y3b{bottom:307.672823px;}
.y3a{bottom:333.853945px;}
.y39{bottom:351.036639px;}
.y38{bottom:368.219333px;}
.y37{bottom:385.402340px;}
.y36{bottom:411.583618px;}
.y35{bottom:428.766312px;}
.y34{bottom:445.949007px;}
.y33{bottom:472.131222px;}
.y32{bottom:489.313916px;}
.y31{bottom:506.496610px;}
.y30{bottom:523.679305px;}
.y2f{bottom:540.861999px;}
.y2e{bottom:558.044693px;}
.y2d{bottom:558.044927px;}
.y2c{bottom:575.227699px;}
.y2b{bottom:601.408978px;}
.y2a{bottom:618.591672px;}
.y29{bottom:635.774366px;}
.y28{bottom:661.955332px;}
.y27{bottom:679.138026px;}
.y26{bottom:705.318680px;}
.y25{bottom:731.500583px;}
.y10{bottom:735.133227px;}
.y24{bottom:748.683277px;}
.y23{bottom:765.865971px;}
.yf{bottom:780.433880px;}
.y22{bottom:783.048665px;}
.y21{bottom:800.231359px;}
.y4e{bottom:804.106596px;}
.ye{bottom:806.613128px;}
.y4d{bottom:816.603016px;}
.y20{bottom:826.412638px;}
.y4c{bottom:829.099435px;}
.yd{bottom:832.794250px;}
.y4b{bottom:841.595855px;}
.y1f{bottom:843.595332px;}
.y4a{bottom:854.092275px;}
.yc{bottom:858.975373px;}
.y1e{bottom:860.778026px;}
.yb{bottom:885.156495px;}
.y1d{bottom:886.959305px;}
.y49{bottom:890.332797px;}
.y1c{bottom:904.141999px;}
.y47{bottom:906.641033px;}
.y48{bottom:910.390052px;}
.ya{bottom:911.337148px;}
.y1b{bottom:921.324693px;}
.y46{bottom:922.949268px;}
.y9{bottom:937.517802px;}
.y1a{bottom:938.507699px;}
.y45{bottom:939.257503px;}
.y43{bottom:955.565739px;}
.y44{bottom:959.314758px;}
.y8{bottom:963.698456px;}
.y19{bottom:964.688509px;}
.y42{bottom:971.873974px;}
.y18{bottom:981.871203px;}
.y41{bottom:985.932797px;}
.y7{bottom:989.879109px;}
.y40{bottom:1002.241033px;}
.y17{bottom:1008.052638px;}
.y6{bottom:1016.059763px;}
.y3f{bottom:1016.299856px;}
.y16{bottom:1025.235332px;}
.y3e{bottom:1030.358680px;}
.y5{bottom:1042.240416px;}
.y15{bottom:1042.418026px;}
.y3d{bottom:1044.417503px;}
.y4{bottom:1068.421070px;}
.y14{bottom:1068.598680px;}
.y3{bottom:1128.342900px;}
.y12{bottom:1151.837225px;}
.y2{bottom:1155.835710px;}
.hf{height:19.155840px;}
.h10{height:21.768000px;}
.hc{height:26.208000px;}
.hd{height:27.270000px;}
.he{height:29.024000px;}
.h8{height:29.440000px;}
.ha{height:30.906000px;}
.h5{height:31.858000px;}
.hb{height:32.652000px;}
.h4{height:52.248000px;}
.h9{height:55.800000px;}
.h7{height:55.980000px;}
.h3{height:78.708000px;}
.h1{height:1180.941176px;}
.h6{height:1205.153595px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:871.647059px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:57.797386px;}
.x6{left:69.044335px;}
.x1{left:85.915033px;}
.x3{left:91.241140px;}
.x2{left:94.202397px;}
.xe{left:131.277389px;}
.xd{left:156.505635px;}
.xa{left:167.424030px;}
.x9{left:181.316647px;}
.xf{left:193.782762px;}
.x5{left:213.562433px;}
.x7{left:219.451050px;}
.xb{left:223.260835px;}
.x8{left:236.201201px;}
.xc{left:365.340555px;}
.x10{left:483.623529px;}
.x12{left:494.870370px;}
.x1a{left:524.193701px;}
.x23{left:529.294242px;}
.x14{left:532.369532px;}
.x15{left:541.927814px;}
.x16{left:543.821693px;}
.x17{left:549.697813px;}
.x18{left:553.594138px;}
.x13{left:579.609522px;}
.x11{left:586.013160px;}
.x1b{left:588.637474px;}
.x1c{left:597.147748px;}
.x1d{left:600.451416px;}
.x19{left:606.211784px;}
.x1e{left:610.223860px;}
.x1f{left:655.559817px;}
.x20{left:658.863484px;}
.x21{left:664.739760px;}
.x22{left:668.636085px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.172077pt;}
.lsc{letter-spacing:-0.023217pt;}
.ls8{letter-spacing:-0.014510pt;}
.ls6{letter-spacing:-0.010243pt;}
.lsd{letter-spacing:-0.009218pt;}
.ls4{letter-spacing:-0.008706pt;}
.ls0{letter-spacing:-0.007170pt;}
.lsa{letter-spacing:-0.006146pt;}
.ls5{letter-spacing:-0.005804pt;}
.lse{letter-spacing:-0.005121pt;}
.ls1{letter-spacing:-0.004780pt;}
.ls9{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:-0.002902pt;}
.ls7{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.230460pt;}
.ls13{letter-spacing:0.604318pt;}
.lsf{letter-spacing:0.609439pt;}
.ls12{letter-spacing:0.732010pt;}
.ls11{letter-spacing:0.734741pt;}
.ls10{letter-spacing:0.737473pt;}
.ls19{letter-spacing:0.983297pt;}
.ls17{letter-spacing:1.030413pt;}
.ls18{letter-spacing:1.067287pt;}
.ls16{letter-spacing:1.087772pt;}
.ls15{letter-spacing:1.093918pt;}
.ws2{word-spacing:-1.226049pt;}
.ws3{word-spacing:-1.092552pt;}
.ws4{word-spacing:-1.089821pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.860385pt;}
._2{margin-left:-7.638306pt;}
._c{margin-left:-3.245563pt;}
._1{margin-left:-2.385178pt;}
._0{margin-left:-0.917744pt;}
._3{width:1.438755pt;}
._d{width:2.383130pt;}
._6{width:3.631200pt;}
._7{width:5.469761pt;}
._b{width:12.380325pt;}
._5{width:36.219474pt;}
._4{width:42.692676pt;}
._9{width:44.903900pt;}
._8{width:67.630182pt;}
._a{width:475.518367pt;}
.fs7{font-size:18.027113pt;}
.fs8{font-size:20.485356pt;}
.fs6{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:29.020921pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:51.213389pt;}
.fs0{font-size:71.698745pt;}
.y1{bottom:0.080000pt;}
.y11{bottom:27.333333pt;}
.y13{bottom:39.175200pt;}
.y0{bottom:48.000000pt;}
.y3c{bottom:247.949733pt;}
.y3b{bottom:262.616133pt;}
.y3a{bottom:284.963200pt;}
.y39{bottom:299.629600pt;}
.y38{bottom:314.296000pt;}
.y37{bottom:328.962667pt;}
.y36{bottom:351.309867pt;}
.y35{bottom:365.976267pt;}
.y34{bottom:380.642667pt;}
.y33{bottom:402.990667pt;}
.y32{bottom:417.657067pt;}
.y31{bottom:432.323467pt;}
.y30{bottom:446.989867pt;}
.y2f{bottom:461.656267pt;}
.y2e{bottom:476.322667pt;}
.y2d{bottom:476.322867pt;}
.y2c{bottom:490.989333pt;}
.y2b{bottom:513.336533pt;}
.y2a{bottom:528.002933pt;}
.y29{bottom:542.669333pt;}
.y28{bottom:565.016267pt;}
.y27{bottom:579.682667pt;}
.y26{bottom:602.029333pt;}
.y25{bottom:624.377067pt;}
.y10{bottom:627.477733pt;}
.y24{bottom:639.043467pt;}
.y23{bottom:653.709867pt;}
.yf{bottom:666.144400pt;}
.y22{bottom:668.376267pt;}
.y21{bottom:683.042667pt;}
.y4e{bottom:686.350400pt;}
.ye{bottom:688.489867pt;}
.y4d{bottom:697.016800pt;}
.y20{bottom:705.389867pt;}
.y4c{bottom:707.683200pt;}
.yd{bottom:710.836933pt;}
.y4b{bottom:718.349600pt;}
.y1f{bottom:720.056267pt;}
.y4a{bottom:729.016000pt;}
.yc{bottom:733.184000pt;}
.y1e{bottom:734.722667pt;}
.yb{bottom:755.531067pt;}
.y1d{bottom:757.069867pt;}
.y49{bottom:759.949333pt;}
.y1c{bottom:771.736267pt;}
.y47{bottom:773.869333pt;}
.y48{bottom:777.069333pt;}
.ya{bottom:777.877733pt;}
.y1b{bottom:786.402667pt;}
.y46{bottom:787.789333pt;}
.y9{bottom:800.224400pt;}
.y1a{bottom:801.069333pt;}
.y45{bottom:801.709333pt;}
.y43{bottom:815.629333pt;}
.y44{bottom:818.829333pt;}
.y8{bottom:822.571067pt;}
.y19{bottom:823.416133pt;}
.y42{bottom:829.549333pt;}
.y18{bottom:838.082533pt;}
.y41{bottom:841.549333pt;}
.y7{bottom:844.917733pt;}
.y40{bottom:855.469333pt;}
.y17{bottom:860.429867pt;}
.y6{bottom:867.264400pt;}
.y3f{bottom:867.469333pt;}
.y16{bottom:875.096267pt;}
.y3e{bottom:879.469333pt;}
.y5{bottom:889.611067pt;}
.y15{bottom:889.762667pt;}
.y3d{bottom:891.469333pt;}
.y4{bottom:911.957733pt;}
.y14{bottom:912.109333pt;}
.y3{bottom:963.104400pt;}
.y12{bottom:983.158133pt;}
.y2{bottom:986.571067pt;}
.hf{height:16.350591pt;}
.h10{height:18.580218pt;}
.hc{height:22.370008pt;}
.hd{height:23.276485pt;}
.he{height:24.773623pt;}
.h8{height:25.128703pt;}
.ha{height:26.380017pt;}
.h5{height:27.192603pt;}
.hb{height:27.870326pt;}
.h4{height:44.596619pt;}
.h9{height:47.628452pt;}
.h7{height:47.782092pt;}
.h3{height:67.181724pt;}
.h1{height:1008.000000pt;}
.h6{height:1028.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:744.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:49.333333pt;}
.x6{left:58.933240pt;}
.x1{left:73.333333pt;}
.x3{left:77.879467pt;}
.x2{left:80.407067pt;}
.xe{left:112.052667pt;}
.xd{left:133.586400pt;}
.xa{left:142.905867pt;}
.x9{left:154.764000pt;}
.xf{left:165.404533pt;}
.x5{left:182.287600pt;}
.x7{left:187.313867pt;}
.xb{left:190.565733pt;}
.x8{left:201.611067pt;}
.xc{left:311.838800pt;}
.x10{left:412.800000pt;}
.x12{left:422.399813pt;}
.x1a{left:447.428933pt;}
.x23{left:451.782533pt;}
.x14{left:454.407467pt;}
.x15{left:462.566000pt;}
.x16{left:464.182533pt;}
.x17{left:469.198133pt;}
.x18{left:472.523867pt;}
.x13{left:494.729467pt;}
.x11{left:500.195333pt;}
.x1b{left:502.435333pt;}
.x1c{left:509.699333pt;}
.x1d{left:512.519200pt;}
.x19{left:517.436000pt;}
.x1e{left:520.860533pt;}
.x1f{left:559.557333pt;}
.x20{left:562.377200pt;}
.x21{left:567.392933pt;}
.x22{left:570.718667pt;}
}
